Developers

Changes Status of Board and all its children(optional) to suspended

POST
/project/boards/{id}/status-suspended

Changes Status of Board and all its children(optional) to suspended

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

Board identifier

Query Parameters

suspendAll?boolean

If set to true all tasks will also be suspended, if set to false only not closed tasks will be suspended

Defaultfalse

Response Body

Board resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/boards/string/status-suspended'
Example Response
Empty